Subject: [lojban] Re: Translation request

From: Jordan DeLong <[email-masked]>
Date: Sat, 21 Sep 2002 19:01:10 -0500

On Fri, Sep 20, 2002 at 07:02:44PM +0000, Jorge Llambias wrote:
> la xod cusku di'e
[...]
> > Repeating traji
> > > is necessary because they claim it is the most fundamental,
> > > the most economic, and the most democratic, not just the most
> > > in all three things together but the most in each of them, which
> > > is a stronger claim.
> >
> >I don't agree that repetition creates a stronger claim.
> 
> Suppose Esperanto was the simplest, English the most economical,
> Chinese the most democratic (just for the sake of argument),
> and Lojban the most simple-economical-democratic when all
> is measured together. The claim is not for a language
> that is the most when everything is measured together, but
> one that is the most in each one of the properties, so not even
> Lojban in our example would pass the test.

I think you're confusing your connectives. Logical connectives
are always expandable:
ko'a broda je brode == ko'a broda gi'e brode == ko'a broda .ije ko'a brode
You need to use a nonlogical connective like jo'u to prevent it
from being expandable like that I believe. So your comments would've
held if he had said jo'u (or maybe joi also?), but since he used
je I think it makes all 3 traji simultaneously.

-- 
Jordan DeLong - [email-masked]
lu zo'o loi censa bakni cu terzba le zaltapla poi xagrai li'u
sei la mark. tuen. cusku